Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 37594  Bug Report Packages: Extra High  [sonata] GUI fails to connect to mpd with error "No rea ... 2013-11-02 Closed 0 0
 30494  Bug Report Packages: Extra High  [libx11] 1.5.0 building with CFLAGS="-Os" problem  2012-06-30 Closed 0 1
 30313  Bug Report Packages: Core High  [sudo]Wrong PAM config file makes sudo not to work  2012-06-16 Closed 2 0 2012-06-16
 64186  Bug Report Packages: Extra Medium  [kscreenlocker] random crash when woke up from screensa ... 2019-10-20 Closed 12 2 2019-10-26
 55099  Bug Report Packages: Extra Medium  [flatpak] Causing cinnamon/gnome to segfault on libmozj ... 2017-08-10 Closed 4 0 2019-11-11
 35352  Bug Report Upstream Bugs Medium  [vim] segfault when using C-o and C-n several items  2013-05-18 Closed 1 0 2013-05-19
 33403  Bug Report Packages: Extra Medium  [xterm] fail when changing shell with parameter  2013-01-15 Closed 1 1 2013-02-23
 32055  Support Request Packages: Core Medium  [linux,ncurses] arrow key not working in "make menuconf ... 2012-10-18 Closed 7 0 2012-10-26
 28516  Bug Report Packages: Extra Medium  [gv] 3.7.3 incompatible with xaw3d 1.6.1  2012-02-19 Closed 5 8 2012-03-31
 25945  Bug Report Packages Medium  [kexec-tools] doesn't support 3.0 kernel  2011-09-10 Closed 3 0 2011-10-27
 63214  Feature Request Packages: Core Low  [kernel] K10temp doesn't work on Ryzen3000, needs two n ... 2019-07-17 Closed 0 0
 62384  Feature Request Packages: Core Low  [linux] Enable CONFIG_BPF_KPROBE_OVERRIDE by default  2019-04-18 Closed 1 0 2020-09-08
 62240  Bug Report Packages: Extra Low  [mcomix] failed to start due to version assert  2019-04-05 Closed 1 4 2019-04-07
 60410  Bug Report Packages: Extra Low  vim-fugitive  2018-10-15 Closed 2 0 2018-10-15
 59747  Bug Report Packages: Testing Low  [openexr] Failed to build for staging/openexr 2.3.0  2018-08-22 Closed 0 0
 59744  Feature Request Packages: Extra Low  [libbluray] Please change source to use https  2018-08-22 Closed 2 0 2018-08-22
 47181  Bug Report Packages: Core Low  [reiserfsprogs] Fail to compile  2015-11-26 Closed 1 0 2015-11-26
 27638  Feature Request Packages: Extra Low  nss libraries and binaries strip request  2011-12-20 Closed 1 1 2011-12-22
 22542  Feature Request Packages: Extra Low  [wpa_supplicant_gui] CFLAGS and CXXFLAGS  2011-01-21 Closed 0 0
 34013  Bug Report Upstream Bugs Very Low  [git] git sendemail needs perl-authen-sasl even smtpenc ... 2013-02-25 Closed 6 1 2015-08-02
Showing tasks 1 - 20 of 20 Page 1 of 1